@charset "UTF-8";
/* CSS Document */

#page-whole {
    background-color: #f2f2f2;
}
#page-wrap{
    background-color:#fff;  
    padding: 20px 10px 20px 10px;
    width: 1000px;
    min-height: 600px;
    padding-bottom: 100px;
    border: 1px solid #d0d0d0;
}
#sec_nav {
        margin-left: 40px;
}
#sec_nav a {
    color: #a2a2a2;
}
#sec_nav a:hover{
    color: #940709;
}
#message_list {
    padding: 10px 40px 10px 40px;
}
#message_list #message_item {
    border-bottom: 1px solid #d2d2d2;
    padding: 30px 20px 30px 0px;
    min-height: 100px;
    overflow: auto;
}
#message_item #message_thumb {
    float: left;
    width: 100px;
    height: 100px;
    border-radius: 50px;
}

#message_item #message_content {
    float: left;
    width: 700px;
    line-height: 28px;
    margin-left: 30px;
    padding-left: 30px;
    padding-top: 30px;
    background: url(../images/index/message_list_bg.png) no-repeat top left
}
